View Issue Details

IDProjectCategoryView StatusLast Update
0011303MediaMonkey (current)DLNA/UPnPpublic2013-10-05 02:44
ReporterLudek 
PriorityimmediateSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version4.1 
Target Version4.1Fixed in Version4.1 
Summary0011303: UPnP Service fails to start server for some users (regression)
DescriptionAs reported here http://www.mediamonkey.com/forum/viewtopic.php?f=6&t=73421#p374647
and confirmed myself, the DLNA service fails to start servers!
TagsNo tags attached.
Fixed in build1660

Relationships

child of 0010910 closedLudek Running both MediaMonkey and MediaMonkey service can lead to errors 

Activities

Ludek

2013-09-23 10:05

developer   ~0037641

Fixed in build 1660.

peke

2013-09-24 23:01

developer   ~0037661

Verified 1660

peke

2013-10-05 02:44

developer   ~0037769

Confirmed in 1662